$(function(){
$(".inputstandard").click(function(){
var tt=$(".inputstandard").val();

if(tt=="Your e-mail"){
$(".inputstandard").val("");
}
if(tt=="بريدك الالكترونى"){
$(".inputstandard").val("");
}


});

$(".inputstandard").keydown(function(){
var tt=$(".inputstandard").val();
if(tt=="Your e-mail"){
$(".inputstandard").val("");
}
if(tt=="بريدك الالكترونى"){
$(".inputstandard").val("");
}
});

$(".inputstandard").mouseout(function(){
var ff=$(".inputstandard").val();
if(ff==""){
$(".inputstandard").val("Your e-mail");
};
if(ff=="" && $(".footer_text2").html()=='من فضلك ادخل بريدك الالكترونى'){
$(".inputstandard").val("بريدك الالكترونى");
};
});


$("#name-change").click(function(){
var tt=$("#name-change").val();
if(tt=="Name"){
$("#name-change").val("");
}
if(tt=="الاسم"){
$("#name-change").val("");
}
});

$("#name-change").keydown(function(){
var tt=$("#name-change").val();
if(tt=="Name"){
$("#name-change").val("");
}
if(tt=="الاسم"){
$("#name-change").val("");
}
});

$("#name-change").mouseout(function(){
var ff=$("#name-change").val();
if(ff==""){
$("#name-change").val("Name");
};
if(ff=="" && $(".footer_text2").html()=='من فضلك ادخل بريدك الالكترونى'){
$("#name-change").val("الاسم");
};
});

$("#surname-change").click(function(){
var tt=$("#surname-change").val();
if(tt=="Surname"){
$("#surname-change").val("");
}
if(tt=="اللقب"){
$("#surname-change").val("");
}
});

$("#surname-change").keydown(function(){
var tt=$("#surname-change").val();
if(tt=="Surname"){
$("#surname-change").val("");
}
if(tt=="اللقب"){
$("#surname-change").val("");
}
});

$("#surname-change").mouseout(function(){
var ff=$("#surname-change").val();

if(ff==""){
$("#surname-change").val("Surname")
};
if(ff=="" && $(".footer_text2").html()=='من فضلك ادخل بريدك الالكترونى'){
$("#surname-change").val("اللقب")
};


});















});